@charset "utf-8";

/**************************************************
	Layout CSS Document
	IEETU Web Standardization Team
	2020-09-01
**************************************************/


/**************************************************
	Common
**************************************************/
/* 스프라이트 이미지 */
.sp_ui,
#header .area_right .webmail a:before,
#header .area_right .lang_area a:before,
#header .area_right .center_area .open_select:after,
#header .area_right .center_area .box_select ul li a[target="_blank"]:after,
#header .sitemap span,
#header #gnb > li > div > .inr > ul > li > a:after,
#header #gnb > li > div > .inr > ul > li a[target="_blank"]:after,
#side .snb a[target="_blank"]:after,
#side .snb a .unfd,
#side .snb > li > a:after,
.area_location ol li:before,
.sub_visual .util_area .box_share button,
.sub_visual .util_area > li > button:before,
.sub_visual .util_area .box_share .btn_close:after,
.cont_head .btn_back:before,
.cont_head .title span:after,
.cont_foot .cont_rating h2:before,
.lnb li a[target="_blank"]:after,
.lnb.tmn01 li a:after,
.lnb.tmn03 li a:before,
.cont_foot .cont_rating h2:before{display:inline-block; overflow:hidden; color:transparent !important; white-space:nowrap; background:url(../images/base/sp_ui.png) no-repeat 0 0;}

#wrap{display:flex; flex-direction:column; justify-content:flex-start; align-items:normal; position:relative; min-height:100vh;}
#container{flex:1;}
/**************************************************
	상단 배너
**************************************************/
#topban{position:relative;}
#topban .topbanzone{position:relative; overflow:hidden; height:110px;}
#topban .topbanzone .nav{position:absolute; left:0; bottom:0; right:0; width:100%; max-width:1260px; margin:0 auto;}
#topban .topbanzone .nav .area_ctrl{position:absolute; bottom:40px; right:0;}
#topban .topbanzone .nav .area_ctrl button{float:left; overflow:hidden; width:36px; height:36px; margin-left:3px; background:url(../images/common/sp_topban_ctrl.png) no-repeat 0 0; color:transparent;}
#topban .topbanzone .nav .area_ctrl .prev{background-position:-30px 0;}
#topban .topbanzone .nav .area_ctrl .play{display:none; background-position:-110px 0;}
#topban .topbanzone .nav .area_ctrl .pause{display:none; background-position:-70px 0;}
#topban .topbanzone .nav .area_ctrl .next{background-position:-150px 0;}
#topban .topbanzone .nav .area_ctrl .active{display:block;}
#topban .topbanzone .nav .area_close{position:absolute; bottom:10px; right:0; color:#fff;}
#topban .topbanzone .nav .area_close *{float:left;}
#topban .topbanzone .nav .area_close .inp_chk{margin:4px 5px 0 0;}
#topban .topbanzone .nav .area_close .btn_close{overflow:hidden; width:21px; height:21px; margin:0 0 0 15px; background:url(../images/common/sp_topban_ctrl.png) no-repeat 0 0; color:transparent;}
#topban .topbanzone .item{position:relative; overflow:hidden; height:110px; vertical-align:top;}
#topban .topbanzone .item > .inr{position:absolute; left:50%; transform:translateX(-50%);}
#topban .topbanzone .item a{display:block;}
#topban .topbanzone .item .b_t,
#topban .topbanzone .item .b_m{display:none;}
#topban .topbanzone .item img{max-width:none;}

/**************************************************
	Header
**************************************************/
#header{position:relative; z-index:101; transition:all .4s;}
#header > .inr{display:flex; align-items:center; justify-content:space-between; max-width:1324px; height:100px; margin:0 auto; padding:0 24px;}
/* 헤더 Logo */
#header .area_logo{}
#header .logo a{display:block; aspect-ratio:175/54; width:175px; background:url(../images/common/2026/logo_h.png) no-repeat 0 0/contain;}
/* 헤더 Util */
.h_util .btn_util_reserve{display:flex; align-items:center; gap:8px; height:40px; padding:0 12px; border-radius:8px; background-color:#f5732e; font-weight:700; color:#fff;}
.h_util .btn_util_reserve:before{content:''; width:20px; height:20px; background:url(../images/common/2026/ico_util_reserve.png) no-repeat 0 0/contain;}

/* 헤더 GNB */
#header .gnb_wrap{display:flex; justify-content:center; align-items:center; height:100%;}
#header .gnb_wrap > .inr{height:100%;}
#header #gnb{display:flex;}
#header #gnb a{display:block;}
#header #gnb > li{}
#header #gnb > li > a{display:flex; justify-content:center; align-items:center; position:relative; overflow:hidden; height:100px; padding:0 40px; font-weight:700; font-size:21px; text-align:center; letter-spacing:-1px; white-space:nowrap; transition:all .4s;}
.fp-viewing-news #header #gnb > li > a,
.fp-viewing-banner #header #gnb > li > a,
#header.open #gnb > li > a{color:#111;}
#header #gnb > li.active > a{/*color:#214c99;*/}
#header #gnb > li > a > span{display:inline-block; position:relative; line-height:1.5;}
/* 텍스트 모션 */
#header #gnb > li > a .reveal-gnb{display:inline-block; position:relative;}
#header #gnb > li > a .reveal-gnb span{display:inline-flex; overflow:hidden; letter-spacing:-0.5px; transition:transform .6s cubic-bezier(0.42, 0, 0.09, 1.01);}
#header #gnb > li > a .reveal-gnb .reveal + .reveal{position:absolute; top:0; right:0; color:#214c99; transform:translateX(-100%);}
#header #gnb > li > a .reveal-gnb .reveal + .reveal > span{transform:translateX(100%);}
#header #gnb > li > a:hover .reveal-gnb .reveal{transform:translateX(100%);}
#header #gnb > li > a:hover .reveal-gnb .reveal > span{transform:translateX(-100%);}
#header #gnb > li > a:hover .reveal-gnb .reveal + .reveal{transform:translateX(0);}
#header #gnb > li > a:hover .reveal-gnb .reveal + .reveal > span{transform:translateX(0);}
/* 2차 */
#header #gnb > li > div{display:none; visibility:hidden; position:absolute; top:100px; left:-1px; right:0; z-index:31; box-sizing:content-box; overflow:hidden; /*background:#264d93;*/ transition:height .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
#header #gnb > li.open > div{display:block; visibility:visible; z-index:32;}
#header #gnb > li > div > .inr{display:flex; align-items:flex-start; gap:40px; position:relative; max-width:1324px; min-height:280px; margin:0 auto; padding:45px 24px;}
#header #gnb > li > div > .inr .tit_area{flex-shrink:0; width:328px; color:#fff;}
#header #gnb > li > div > .inr .tit_area .tit{font-size:32px;}
#header #gnb > li > div > .inr .tit_area .txt{margin-top:20px; font-size:15px; line-height:1.6;}
#header #gnb > li > div > .inr > ul{flex:1; display:grid; grid-template-columns:repeat(3,1fr); gap:14px 26px;}
#header #gnb > li > div > .inr > ul > li > a{display:flex; align-items:center; position:relative; height:54px; padding:0 20px; border:1px solid rgba(255,255,255,.5); font-weight:700; line-height:1.2; color:#fff;}
#header #gnb > li > div > .inr > ul > li > a:after{content:''; display:inline-block; position:absolute; top:0; right:23px; bottom:0; width:7px; height:13px; margin:auto; background-position:0 -61px;}
#header #gnb > li > div > .inr > ul > li > a.parent:after{width:13px; height:7px; background-position:0 -50px;}
#header #gnb > li > div > .inr > ul > li a[target="_blank"]:after{content:''; position:relative; top:auto; right:auto; bottom:auto; width:13px; height:13px; margin:0 0 0 5px; border:0; background-position:-31px -123px; vertical-align:baseline; transform:none;}
/* 3차 */
#header #gnb > li > div > .inr > ul > li > ul{margin:15px 0 0 17px;}
#header #gnb > li > div > .inr > ul > li > ul > li{position:relative; padding:0 0 0 12px;}
#header #gnb > li > div > .inr > ul > li > ul > li:before{content:''; display:inline-block; position:absolute; top:13px; left:1px; width:3px; height:3px; background:#fff;}
#header #gnb > li > div > .inr > ul > li > ul > li > a{padding:5px 0; font-size:15px;}
/* 4차 */
#header #gnb > li > div > .inr > ul > li > ul ul{display:none;}
/* gnb 배경 */
#header .gnb_wrap .gnb_bg{display:none; position:absolute; top:100px; left:-1px; right:0; z-index:31; box-sizing:content-box; overflow:hidden; background:#264d93 url(../images/common/2026/bg_gnb.png) no-repeat calc((100vw - 1280px)/2 - 120px) calc(100% + 140px); transition:height .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
/* 모바일 전체메뉴 */
.wholeview_wrap{display:none;}
/* 모바일 검색 */
.wv_srch_wrap{display:none;}

/**************************************************
	Footer
**************************************************/
#footer{flex-shrink:0; background:#33363d; color:#b1b8be;}
#footer > .inr{display:flex; justify-content:space-between; align-items:center; gap:100px; max-width:1328px; margin:0 auto; padding:40px 24px;}
.f__cont{flex:1;}
.f__logo .logo{display:block; aspect-ratio:158/51; width:158px;height:100%; background:url(../images/common/2026/logo_f.png?ver=20260417) no-repeat 0 0/contain;}
.f__menu{display:flex; gap:20px;}
.f__menu .btn-menu{font-weight:700;}
.f__menu .btn-menu--privicy{color:#f4702d;}
.f__info{margin-top:16px; padding-top:16px; border-top:1px solid #58616a;}
.f__info{display:flex; flex-wrap:wrap; gap:12px 20px;}
.f__cs{display:flex; flex-wrap:wrap; gap:12px 20px;}
.f__cs li{display:flex; align-items:center; gap:8px;}
.f__copy{margin-top:12px;}

/**************************************************
	Container
**************************************************/
#container{}
#container .sub_visual{background-position:50% 50%; background-repeat:no-repeat; background-size:cover;background-image:url(../images/common/2026/bg_subhero01.jpg);}
body.c00400430 #container .sub_visual{background-image:url(../images/common/2026/bg_subhero01.jpg);}
body.c00400431 #container .sub_visual{background-image:url(../images/common/2026/bg_subhero02.jpg);}
body.c00400432 #container .sub_visual{background-image:url(../images/common/2026/bg_subhero03.jpg);}
#container .sub_visual > .inr{display:flex; flex-direction:column; justify-content:center; align-items:center; position:relative; max-width:1328px; height:248px;  margin:0 auto; padding:0 24px;}
#container .sub_visual .sub_title{font-size:48px; line-height:1.2; color:#fff;}
/* location */
.area_location {
	--g-breadcrumb--padding-x: 4px;
	--g-breadcrumb--margin-bottom: 40px;
	--g-breadcrumb--radius: 6px;
	--g-breadcrumb--pc-font-size: 15px;
	--g-breadcrumb--mobile-font-size: 13px;
	--g-breadcrumb--color-action: #fff;
	--g-breadcrumb--color-action-hover: #f4f5f6;
	--g-breadcrumb--color-action-pressed: #e6e8ea;
	--g-breadcrumb--color-text: #1e2124;
	--g-breadcrumb--color-text-disabled: #8a949e;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: row;
	margin-top: 1.6rem;
}
.area_location .location {
	display: flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	gap: 4px;
	position:relative;
	z-index:10;
	width: 100%;
}
.area_location .location li{display:flex; align-items:center; gap: 4px; font-size:var(--g-breadcrumb--pc-font-size); color:#fff;}
@media screen and (max-width: 767px) {
	.area_location .location li {
		font-size: var(--g-breadcrumb--mobile-font-size);
	}
}
.area_location .location li:not(:last-child)::after {
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: row;
	content: "";
	margin-left: 4px;
	display: inline-flex;
	width: 16px;
	height: 16px;
	background-color: #fff;
	forced-color-adjust: none;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center center;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center center;
	mask-size: contain;
	-webkit-mask-image: url(../images/common/icon/ico_angle.svg);
	mask-image: url(../images/common/icon/ico_angle.svg);
	transform: rotate(-90deg);
}

.area_location .location li a{
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: row;
	gap: var(--g-gap-2);
	padding: 0 var(--g-breadcrumb--padding-x);
	background-color: var(--g-breadcrumb--color-action);
	border-radius: var(--g-breadcrumb--radius);
	text-decoration: underline;
	text-underline-offset: var(--g-font-underline-offset);
}
.area_location .location li a:focus{box-shadow: var(--g-box-shadow-outline-inset); outline-offset: -0.4rem;}
.area_location .location li:first-child::before{
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: row;
	content: "";
	display: inline-flex;
	width: 16px;
	height: 16px;
	margin-bottom: var(--g-gap-1);
	background-color: #fff;
	forced-color-adjust: none;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center center;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center center;
	mask-size: contain;
	-webkit-mask-image: url(../images/common/icon/ico_bread_home.svg);
	mask-image: url(../images/common/icon/ico_bread_home.svg);
}
@media screen and (max-width: 767px) {
	.area_location .location li a{padding:0;}
}
/* 공유 버튼 */
.sub_visual .util_area{display:flex; align-items:center; gap:6px; position:absolute; bottom:3rem; right:24px;}
.sub_visual .util_area button{display:block; position:relative; width:4.4rem; height:4.4rem; padding:1rem; overflow:hidden; border-radius:50%; background:#1e2124; color:transparent;}
.sub_visual .util_area button:after{content:''; display:block; width:100%; height:100%; mask-repeat:no-repeat; mask-position:center center; mask-size:contain; background-color:#fff;}
.sub_visual .util_area .btn_print{border-color:transparent; background-color:#1e2124;}
.sub_visual .util_area .btn_botfont,
.sub_visual .util_area .btn_botfont_dw{background-color:var(--g-color-light-secondary-5);}
.sub_visual .util_area .btn_botfont:hover,
.sub_visual .util_area .btn_botfont_dw:hover{background-color:var(--g-color-light-secondary-10);}
.sub_visual .util_area .btn_botfont:active,
.sub_visual .util_area .btn_botfont_dw:active{background-color:var(--g-color-light-secondary-20);}
.sub_visual .util_area .btn_botfont:after{mask-image:url(../images/common/icon/ico_botfont.svg);}
.sub_visual .util_area .btn_botfont_dw:after{mask-image:url(../images/common/icon/ico_botfont_dw.svg);}
.sub_visual .util_area .btn_zin:after{mask-image:url(../images/common/icon/ico_text_zin.svg);}
.sub_visual .util_area .btn_zout:after{mask-image:url(../images/common/icon/ico_text_zout.svg);}
.sub_visual .util_area .btn_print:after{mask-image:url(../images/common/icon/ico_print.svg); background-color:#fff;}
/* 공유 박스 */
.sub_visual .util_area .c_share_box{}
.sub_visual .util_area .c_share_box .btn_share{border-color:transparent; background-color:#1e2124;}
.sub_visual .util_area .c_share_box .btn_share:after{mask-image:url(../images/common/icon/ico_share.svg); background-color:#fff;}
.sub_visual .util_area .c_share_box.open .btn_share{}
.sub_visual .util_area .c_share_box.open .btn_share:hover{}
.sub_visual .util_area .c_share_box.open .btn_share:active{}
.sub_visual .util_area .c_share_box.open .btn_share:after{mask-image:url(../images/common/icon/ico_close.svg);}
.sub_visual .util_area .c_share_box .ly_share{display:none; position:absolute; top:calc(100% + 10px); right:0; z-index:20; padding:2px 4px; border:0.1rem solid #b1b8be; border-radius:6px; background:#fff; box-shadow:0 0.4rem 1.2rem #0000001a
;}
.sub_visual .util_area .c_share_box.open .ly_share{display:flex; align-items:center;}
.sub_visual .util_area .c_share_box .ly_share button{flex-shrink:0; width:40px; height:40px; border:0; background:none;}
.sub_visual .util_area .c_share_box .ly_share button:not(:first-child):before{content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; height:9px; margin:auto 0; border-left:1px solid #cdd1d5;}
.sub_visual .util_area .btn_x:after{background:url(../images/common/icon/ico_sns_x.svg) 0 0/contain;}
.sub_visual .util_area .btn_facebook:after{mask-image:url(../images/common/icon/ico_facebook.svg); background-color:#0866FF;}
.sub_visual .util_area .btn_blog:after{mask-image:url(../images/common/icon/ico_blog.svg); background-color:#03C75A;}
.sub_visual .util_area .btn_kakao:after{background:url(../images/common/icon/ico_kakaotalk.svg) 0 0/contain;}


#container > .inr{max-width:1328px; margin:0 auto; padding:0 24px 64px;}
/**************************************************
	Content
**************************************************/
/*** 컨텐츠 공통 ***/
.cont_wrap{}

/*** 컨텐츠 헤드 ***/
.cont_head{position:relative; margin:0 0 50px; padding:0 0 20px; border-bottom:1px solid #bfc2bf;}
.cont_head:after{content:''; display:block; clear:both;}
.cont_head .btn_back{display:none;}
.cont_head .area_title .title{font-family:"NanumSquare"; font-weight:900; font-size:1.87em; line-height:1.2; letter-spacing:-1px;}
.cont_head .area_title .nav{display:none;}

/*** 컨텐츠 바디 ***/
.cont_body{margin-top:64px; line-height:1.6; word-break:keep-all; word-wrap:break-word;}
.cont_body:after{content:''; display:block; clear:both;}

/* 탭메뉴 common */
.lnb{margin-bottom:40px; width:100%;}
.lnb ul{display:flex; flex-wrap:wrap; position:relative;}
.lnb li{position:relative; padding:0; font-size:16px; line-height:1.2; letter-spacing:-1px;}
.lnb li:before{display:none;}
.lnb li a{display:flex; justify-content:center; align-items:center; position:relative; height:100%; color:#333; word-break:break-all;}
.lnb li a[target="_blank"]:after{content:''; flex:0 0 auto; width:15px; height:13px; margin:0 0 0 5px; background-position:-31px -49px; vertical-align:baseline;}
.lnb li.on a{font-weight:600; color:#00398c;}
/* 탭메뉴01(일반 4개 이하) */
.lnb.tmn01 ul{border:1px solid #ddd; background:#fff;}
.lnb.tmn01 li{width:calc(25% + 1px); margin-bottom:-1px; margin-right:-1px; border-right:1px solid #dae4f3; border-bottom:1px solid #dae4f3;}
.lnb.tmn01 li a{justify-content:flex-start; padding:15px 32px 15px 20px;}
.lnb.tmn01 li a:not([target="_blank"]):after{content:''; position:absolute; top:0; right:18px; bottom:0; width:11px; height:3px; margin:auto; background-color:#ddd; background-position:100% 100%;}
.lnb.tmn01 li.on a{z-index:10; height:calc(100% + 2px); margin:-1px -1px 0 0; border:1px solid #0b3581; background:#0b3581; color:#fff;}
.lnb.tmn01 li.on a:after{width:6px; height:9px; background-color:transparent; background-position:0 -118px;}
/* 탭메뉴03(박스) */
.lnb.tmn03{padding:25px 0; border:1px solid #dbdbdb; background:#f8f9fa;}
.lnb.tmn03 li{position:static; width:33.33%;}
.lnb.tmn03 li:before{content:''; display:inline-block; position:absolute; top:0; bottom:0; border-left:1px dotted #b5b5b5;}
.lnb.tmn03 li:nth-child(3n+1):before{display:none;}
.lnb.tmn03 li a{justify-content:flex-start; margin:0 0 0 25px; padding:5px 10px 4px 0;}
.lnb.tmn03 li a:before{content:''; flex:0 0 auto; width:4px; height:4px; margin-right:5px; background:#ddd;}
.lnb.tmn03 li.on a:before{background:#0b3581;}
/* 탭메뉴04(년도) */
.lnb.tmn04{padding:0 7px; border:1px solid #ddd; box-shadow:0 5px 5px rgba(0,0,0,.05);}
.lnb.tmn04 ul{overflow:hidden; background-image:repeating-linear-gradient(#fff, #fff 49px, #dedede 49px, #dedede 50px, #fff 50px);}
.lnb.tmn04 li{position:relative; margin:7px 0;}
.lnb.tmn04 li:before{content:''; display:inline-block; position:absolute; top:0; left:-1px; bottom:0; height:15px; margin:auto; border-left:1px solid #dedede;}
.lnb.tmn04 li a{overflow:hidden; height:36px; line-height:18px; margin:0 7px; padding:0 22px;}
.lnb.tmn04 li.on:after{content:''; display:inline-block; position:absolute; left:calc(50% - 5px); top:100%; border:5px solid transparent; border-top-color:#0b3581;}
.lnb.tmn04 li.on a{background:#0b3581; color:#fff;}

/*** 컨텐츠 하단 ***/
.cont_foot{margin-top:64px; border:1px solid #e5e6e6; font-size:15px; letter-spacing:-1px;}
/* 컨텐츠 담당자 */
.cont_foot .cont_manager{display:flex; flex-wrap:wrap; align-items:center; padding:15px 20px; background:url(../images/common/bg_contfoot.png) repeat 0 0;}
.cont_foot .cont_manager h2{margin-right:auto; font-size:19px;}
.cont_foot .cont_manager dl{display:flex; align-items:center; margin-left:30px; line-height:1.2; letter-spacing:0;}
.cont_foot .cont_manager dl:first-of-type{margin-left:0;}
.cont_foot .cont_manager dt,
.cont_foot .cont_manager dd{position:relative;}
.cont_foot .cont_manager dt{margin:0 5px 0 0; font-weight:600;}
/* 컨텐츠 평가 */
.cont_foot .cont_rating{display:flex; border-top:1px solid #e5e6e6;}
.cont_foot .cont_rating .inp_area{display:flex; width:50%; padding:30px 25px;}
.cont_foot .cont_rating .inp_area fieldset{display:flex; flex-wrap:wrap; align-items:center; gap:8px 16px;}
.cont_foot .cont_rating .inp_area .label_group{display:flex; align-items:flex-start; gap:8px;}
.cont_foot .cont_rating .inp_area .inp_rdo{margin:0;}
.cont_foot .cont_rating .inp_area label{font-size:15px; letter-spacing:-1px;}
.cont_foot .cont_rating .inp_area .btn_rate{height:32px; line-height:32px; padding:0 10px; border:0; border-radius:5px; background:#444; font-size:14px; color:#fff;}
/* 의견남기기 */
.cont_foot .cont_rating .cmt_wrap{display:flex; align-items:center; width:50%; padding:30px 25px; border-left:1px solid #e5e6e6;}
.cont_foot .cont_rating .cmt_wrap .inp_cmt{flex:1;}
.cont_foot .cont_rating .cmt_wrap .inp_cmt input{width:100%; height:39px; border:1px solid #e5e6e6; border-right:0;}
.cont_foot .cont_rating .cmt_wrap .btn_rate{flex:0 0 auto; width:110px; height:39px; border:0; background:#434343; color:#fff; font-size:15px;}
/* 공공누리 */
.cont_foot .openType {padding:10px;}
.cont_foot .openType figure{position:relative; margin:0px;}
.cont_foot .openType figure:after{content:''; display:block; clear:both;}
.cont_foot .openType figure .fi_link{float:left; padding:0 10px 0 0;}
.cont_foot .openType figure img {height:75px;}
.cont_foot .openType figure figcaption {display:table-cell; padding:10px 0 0; font-size:0.86em; word-break:keep-all;}

/**************************************************
	Side
**************************************************/
#side{padding-top:64px;}
/* SNB */
#side .snb_wrap .snb_title{display:flex; flex-wrap:wrap; flex-direction:column; justify-content:center; align-items:center; height:160px; background:url(../images/common/bg_snb_tit.jpg) no-repeat 0 0/cover; font-weight:600; font-size:28px; color:#fff; letter-spacing:-1px; text-align:center; word-break:keep-all; word-wrap:break-word;}
#side .snb_wrap .snb_title:before{content:''; display:block; width:25px; height:2px; margin-bottom:12px; background:#fff;}
#side .snb_wrap .snb_title span{display:block; width:100%; line-height:1.2;}
#side .snb{display:flex; gap:10px;}
#side .snb a{display:block; position:relative; /*font-family:"NanumSquare";*/ line-height:1.2; letter-spacing:-0.5px; color:#444;}
#side .snb a[target="_blank"]:after{content:''; position:relative; top:auto; right:auto; bottom:auto; width:13px; height:13px; margin:0 0 0 5px; background-position:-31px -140px; vertical-align:baseline;}
#side .snb a.parent:after{display:none;}
#side .snb a .unfd{display:none; position:absolute; top:0; bottom:0; right:16px; width:12px; height:12px; margin:auto 0; background-position:0 -84px;}
#side .snb a.on .unfd{height:2px; background-position:0 -78px;}
/* 2차 */
#side .snb > li{flex:1; min-width:0;}
#side .snb > li > a{display:flex; justify-content:center; align-items:center; position:relative; height:64px; border:1px solid #cdd1d5; font-size:19px; text-align:center;}
#side .snb > li > a.on{border:0; background:#0b3581; font-weight:700; color:#fff;}
#side .snb > li > a.on:after{content:''; position:absolute; top:100%; left:0; right:0; width:0; height:0; margin:0 auto; border:9px solid transparent; border-top-color:#0b3581;}
/* 3차 */
#side .snb > li > ul{display:none; padding:10px 18px; background:#f5f5f5;}
#side .snb > li.open > ul{display:block;}
#side .snb > li > ul > li{margin:2px 0;}
#side .snb > li > ul > li > a{padding:6px 0 6px 12px; font-size:16px;}
#side .snb > li > ul > li > a:before{content:''; display:inline-block; position:absolute; top:15px; left:0px; width:6px; height:1px; background:#111;}
#side .snb > li > ul > li > a.on{font-weight:600; color:#2158a7;}
#side .snb > li > ul > li > a.on:before{background:#0367a6;}
#side .snb > li > ul > li a .unfd{display:none;}
/* 4차 */
#side .snb > li > ul > li > ul{/*display:none !important;*/ margin:0 0 5px 10px;}
#side .snb > li > ul > li.open > ul{display:block;}
#side .snb > li > ul > li > ul > li > a{padding:6px 0 5px 10px; font-size:14px;}
#side .snb > li > ul > li > ul > li > a:before{content:''; display:inline-block; box-sizing:border-box; position:absolute; top:13px; left:0; width:5px; border-bottom:1px solid #626262;}
#side .snb > li > ul > li > ul > li a.on{color:#2158a7;}
#side .snb > li > ul > li > ul > li a.on:before{border-color:#2158a7;}

/**************************************************
	센터 바로가기
**************************************************/
.section_center{position:relative; margin:15px 0 0; padding:0 0 50px; background:linear-gradient(#fff 70px, #f5f5f5 0);}
.section_center .btn_open,
.section_center .btn_close{display:none;}
.section_center > .inr{max-width:1500px; margin:0 auto; padding-right:320px;}
.section_center .ct_lst{display:flex; justify-content:space-between;}
.section_center .ct_lst li{width:calc(25% - 15px); max-width:279px; background:#f5f5f5; text-align:center;}
.section_center .ct_lst li a{display:flex; flex-direction:column; overflow:hidden;}
.section_center .ct_lst li a:before,
.section_center .ct_lst li a:after{content:''; display:block;}
.section_center .ct_lst li a:before{width:56px; height:56px; margin:25px auto 15px; background:url(../images/common/ico_ct01.png) no-repeat 0 0/cover;}
.section_center .ct_lst li a.ct01:before{background-image:url(../images/common/ico_ct01.png);}
.section_center .ct_lst li a.ct02:before{background-image:url(../images/common/ico_ct02.png);}
.section_center .ct_lst li a.ct03:before{background-image:url(../images/common/ico_ct03.png);}
.section_center .ct_lst li a.ct04:before{background-image:url(../images/common/ico_ct04.png);}
.section_center .ct_lst li a:after{padding-top:59.5%; background:url(../images/common/img_sct01.jpg) no-repeat 50% 50%/cover; transition:all .4s; transform-origin:50% 0;}
.section_center .ct_lst li a.ct01:after{background-image:url(../images/common/img_sct01.jpg);}
.section_center .ct_lst li a.ct02:after{background-image:url(../images/common/img_sct02.jpg);}
.section_center .ct_lst li a.ct03:after{background-image:url(../images/common/img_sct03.jpg);}
.section_center .ct_lst li a.ct04:after{background-image:url(../images/common/img_sct04.jpg);}
.section_center .ct_lst li a:hover:after{transform:scale(1.1);}
.section_center .ct_lst li a span{margin:0 0 35px; font-family:"NanumSquare"; font-weight:600; font-size:20px; color:#8d8d8d;}

/* Tablet 1024px ~ 1259px */
@media screen and (max-width:1259px){
	/**************************************************
		상단 배너
	**************************************************/
	#topban .topbanzone{height:auto;}
	#topban .topbanzone .nav{right:10px; width:auto;}
	#topban .topbanzone .item{height:auto; text-align:center;}
	#topban .topbanzone .item > .inr{position:relative; left:auto; transform:none;}
	#topban .topbanzone .item img{width:100%; max-width:100%; margin:0 auto;}
	#topban .topbanzone .item .b_p,
	#topban .topbanzone .item .b_m{display:none;}
	#topban .topbanzone .item .b_t{display:block;}

	/**************************************************
		Header
	**************************************************/


	/**************************************************
		Footer
	**************************************************/

	/**************************************************
		Container
	**************************************************/

}

/* Tablet 768px ~ 1023px */
@media screen and (max-width:1023px){
	/**************************************************
		Common
	**************************************************/
	.sp_ui,
	#header .area_right .webmail a:before,
	#header .area_right .lang_area a:before,
	#header .area_right .center_area .open_select:after,
	#header .sitemap span,
	#header #gnb > li > div > .inr > ul > li > a:after,
	#header #gnb > li > div > .inr > ul > li a[target="_blank"]:after,
	#wholeview .wv_head .webmail a:before,
	#wholeview .wv_head .center_area .open_select:after,
	#wholeview .wv_head .center_area .box_select ul li a[target="_blank"]:after,
	.wholeview_wrap #wholeview .nav a .unfd:after,
	.wholeview_wrap #wholeview .nav a[target="_blank"]:after,
	.wholeview_wrap #wholeview .nav>li div>ul>li>a:after,
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>a:before,
	#side .snb a[target="_blank"]:after,
	#side .snb a .unfd,
	.cont_head .btn_back:before,
	.cont_head .title span:after,
	.cont_foot .cont_rating h2:before,
	.lnb li a[target="_blank"]:after,
	.lnb.tmn01 li a:after,
	.lnb.tmn03 li a:before,
	.cont_foot .cont_rating h2:before{background-image:url(../images/base/sp_ui_m.png); background-size:400px 400px;}

	/**************************************************
		Header
	**************************************************/
	/* 헤더 상단 */
	#header > .inr{gap:12px; height:60px; padding:0 16px;}
	/* Logo */
	#header .logo a{width:110px; aspect-ratio:220/66; background-image:url(../images/common/2026/logo_h_m.png);}
	#header .gnb_wrap{display:none;}
	#header .h_util{margin-left:auto;}
	.h_util .btn_util_reserve{height:32px; padding:0 8px; border-radius:6px; font-size:15px;}
	.h_util .btn_util_reserve:before{width:15px; height:15px; background-image:url(../images/common/2026/ico_util_reserve_m.png);}
	/* 모바일 전체메뉴 */
	body.open_wv{overflow:hidden; position:fixed !important; width:100%; height:100%;}
	.wholeview_wrap .btn_wv{display:flex; justify-content:center; align-items:center; position:relative; overflow:hidden; width:32px; height:32px; background:none;}
	.wholeview_wrap .btn_wv:after{content:''; width:100%; height:100%; mask:url(../images/common/icon/ico_all.svg) no-repeat 0 0/contain; background-color:#333;;}
	.wholeview_wrap{display:block;}
	.wholeview_wrap #wholeview{position:fixed; top:0; right:0; bottom:0; z-index:1000; width:calc(100% - 75px); max-width:420px; min-width:280px; background:#484848; margin-right:-48px; transition:all 0.3s; transform:translate(100%, 0);}
	.wholeview_wrap.open #wholeview{margin-right:0; transform:translate(0, 0);}
	.wholeview_wrap #wholeview .inr{overflow-y:auto; height:100%;}
	.wholeview_wrap .dim_wv{position:fixed; top:0; left:0; z-index:999; width:100%; background:transparent; transition:height, background .5s;}
	.wholeview_wrap.open .dim_wv{bottom:0; background:rgba(0,0,0,0.8);}
	#wholeview .w_close_btn{display:block; position:absolute; top:0; right:100%; overflow:hidden; width:40px; height:40px; border:0; background:#484848; color:transparent;}
	#wholeview .w_close_btn:before,
	#wholeview .w_close_btn:after{content:''; display:block; overflow:hidden; position:absolute; top:20%; right:20%; bottom:20%; left:20%; height:2px; transform:rotate(45deg); margin:auto 0; background:#fff; color:transparent;}
	#wholeview .w_close_btn:after{transform:rotate(135deg);}
	/* 모바일 전체메뉴 head */
	#wholeview .wv_head{padding:20px 25px 25px;}
	#wholeview .wv_logo a{display:block; overflow:hidden; aspect-ratio:281/90; width:140px; margin:0 auto; background:url(../images/common/2026/logo_wv.png?ver=20260417) no-repeat 0 0/cover; color:transparent;}
	#wholeview .wv_util{display:flex; justify-content:center; gap:8px;}
	#wholeview .btn_util_reserve{display:flex; align-items:center; gap:8px; height:32px; margin-top:20px; padding:0 8px; border-radius:6px; background-color:#f5732e; font-size:15px; color:#fff;}
	#wholeview .btn_util_reserve:before{content:''; width:15px; height:15px; background:url(../images/common/2026/ico_util_reserve_m.png) no-repeat 0 0/contain;}
	#wholeview .wv_head .webmail{margin:15px 0 10px; text-align:center;}
	#wholeview .wv_head .webmail a{display:inline-flex; align-items:center; padding:7px 20px; border-radius:30px; background:#373737; font-size:14px; color:#d8d8d8;}
	#wholeview .wv_head .webmail a:before{content:''; width:22px; height:16px; margin-right:5px; background-position:-95px 0;}
	#wholeview .wv_head .center_area{position:relative; max-width:245px; margin:25px auto 0;}
	#wholeview .wv_head .center_area .open_select{display:flex; justify-content:center; align-items:center; width:100%; height:40px; border-radius:40px; border:1px solid #d8d8d8; background:none; font-size:14px; color:#d8d8d8;}
	#wholeview .wv_head .center_area .open_select:after{content:''; flex:0 0 auto; display:block; width:12px; height:7px; margin-left:15px; background-position:0 -26px;}
	#wholeview .wv_head .center_area.on .open_select:after{transform:scaleY(-1);}
	#wholeview .wv_head .center_area .box_select{visibility:hidden; opacity:0; position:absolute; top:calc(100% + 5px); left:0; z-index:100; width:100%; padding:8px 10px; border-radius:8px; background:#373737; transition:all .2s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
	#wholeview .wv_head .center_area.on .box_select{display:block; visibility:visible; opacity:1;}
	#wholeview .wv_head .center_area .box_select ul li{border-top:1px solid rgba(255,255,255,.1);}
	#wholeview .wv_head .center_area .box_select ul li:first-child{border-top:0;}
	#wholeview .wv_head .center_area .box_select ul li a{display:block; padding:10px 0; font-size:14px; color:#d8d8d8; text-align:center;}
	#wholeview .wv_head .center_area .box_select ul li a[target="_blank"]:after{content:''; display:inline-block; position:relative; top:auto; right:auto; bottom:auto; width:13px; height:13px; margin:-1px 0 0 5px; background-position:-26px -105px; vertical-align:middle;}
	/* 모바일 전체메뉴 gnb */
	.wholeview_wrap #wholeview .nav{border-top:1px solid #525252;}
	.wholeview_wrap #wholeview .nav a{display:block; position:relative; line-height:1.2;}
	.wholeview_wrap #wholeview .nav a .unfd{position:absolute; top:50%; right:20px; transform:translateY(-50%); width:0; height:0; color:transparent;}
	.wholeview_wrap #wholeview .nav a .unfd:after{content:''; position:absolute; top:50%; right:0; transform:translateY(-50%); transition:transform .3s;}
	.wholeview_wrap #wholeview .nav a[target="_blank"] .unfd{display:none;}
	.wholeview_wrap #wholeview .nav a[target="_blank"]:after{content:''; display:inline-block; position:relative; top:auto; right:auto; bottom:auto; width:13px; height:13px; margin:-1px 0 0 5px; background-position:-26px -105px; vertical-align:middle;}
	/* 1차 */
	.wholeview_wrap #wholeview .nav>li{border-top:1px solid #434343; border-bottom:1px solid #525252;}
	.wholeview_wrap #wholeview .nav>li>a{padding:13px 44px 12px 20px; font-weight:800; font-size:20px; color:#fff; letter-spacing:-1px; text-align:center;}
	.wholeview_wrap #wholeview .nav>li>a.on{background:#0b3581; text-align:left;}
	.wholeview_wrap #wholeview .nav li>a .unfd:after{width:24px; height:24px; background-position:0 -35px;}
	.wholeview_wrap #wholeview .nav li.open>a .unfd:after{background-position:0 -61px;}
	/* 2차 */
	.wholeview_wrap #wholeview .nav>li>div{display:none; background:#3c3c3c;}
	.wholeview_wrap #wholeview .nav>li.open div{display:block;}
	.wholeview_wrap #wholeview .nav>li div>ul>li{border-bottom:1px solid #464646;}
	.wholeview_wrap #wholeview .nav>li div>ul>li:last-child{border:0;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a{padding:13px 44px 12px 20px; font-weight:400; font-size:16px; color:#878787;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a.on{color:#fff;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a:after{content:''; display:block; position:absolute; top:0; right:20px; bottom:0; width:7px; height:12px; margin:auto; background-position:0 -87px;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a.parent:after{display:none;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a.parent .unfd:after{width:12px; height:7px; background-position:0 -101px;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a.on .unfd:after{transform:translateY(-50%) scaleY(-1);}
	/* 3차 */
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul{display:none; border-top:1px solid #464646;}
	.wholeview_wrap #wholeview .nav>li div>ul>li.open>ul{display:block;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li{border-bottom:1px solid #464646;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li:last-child{border:0;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>a{padding:13px 44px 12px 35px; font-size:14px; color:#878787;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>a.on{color:#fff;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>a:before{content:''; display:inline-block; position:absolute; top:22px; left:20px; width:8px; height:1px; background:#6b6b6b;}
	/* 4차 */
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul ul{display:none;}
	/* 모바일 검색 */
	#header .wv_srch_wrap{display:block;}
	#header .wv_srch_wrap .open_select{position:absolute; top:49px; right:10px; z-index:2; overflow:hidden; width:35px; height:35px; background:#fff; border-radius:35px;}
	#header .wv_srch_wrap .open_select .sp_ui{position:absolute; top:0; left:0; bottom:0; right:0; width:35px; height:35px; margin:auto; background:url(../images/common/m_srch.png) no-repeat 0 0/auto 100%;}
	#header .wv_srch_wrap.open .open_select .sp_ui{width:35px; height:35px; background-image:url(../images/common/m_close.png);}
	#header .wv_srch_area{display:none; position:absolute; left:0; top:99px; width:100%; z-index:1001; padding:17px 10px;  background:rgba(0,0,0,0.2);}
	#header .wv_srch_wrap.open .wv_srch_area{display:block;}
	#header .wv_srch_wrap .box_srch{position:relative; border:2px solid #053d8e;  }
	#header .wv_srch_area .select{position:absolute; top:0; left:0; bottom:0; width:95px; z-index:10; height:40px;}
	#header .wv_srch_area .select select{width:100%; height:100%; border:0; box-shadow:none;  margin:0 !important;}
	#header .wv_srch_area .inp_word{display:block; position:relative; height:40px; margin:0 45px 0 95px; }
	#header .wv_srch_area .inp_word:before{content:''; display:inline-block; position:absolute; top:0; left:0; bottom:0; height:15px; margin:auto; border-left:1px solid #ddd;}
	#header .wv_srch_area .inp_word input{width:100%; height:100%; border:0; box-shadow:none; margin:0 !important;}
	#header .wv_srch_area .btn_srch{position:absolute; top:0; right:0; bottom:0; width:45px; background:#053d8e url(../images/common/m_srch.png) no-repeat 90%/auto 40px; color:transparent;}

	/**************************************************
		Footer
	**************************************************/
	#footer{}
	#footer > .inr{gap:50px; padding:24px 16px;}
	.f__info{margin-top:12px; padding-top:12px; font-size:15px;}
	.f__copy{font-size:15px;}
	.f__logo .logo{aspect-ratio:240/77; width:120px; background-image:url(../images/common/2026/logo_f_m.png?ver=20260417);}

	/**************************************************
		Container
	**************************************************/
	#container .sub_visual > .inr{height:140px; padding:0 16px;}
	#container .sub_visual .sub_title{font-size:28px;}
	.area_location{margin-top:6px;}
	.sub_visual .util_area{right:16px; bottom:12px;}
	.sub_visual .util_area button{width:30px; height:30px; padding:6px;}
	.sub_visual .util_area .btn_print{display:none;}
	.sub_visual .util_area .c_share_box .ly_share button{width:30px; height:30px;}
	#container > .inr{padding:0 16px 32px;}
	#side {padding-top:32px;}
	#side .snb{gap:8px;}
	#side .snb > li > a{height:40px; font-size:17px;}
	#side .snb > li > a.on:after{border-width:5px;}

	/**************************************************
		Content
	**************************************************/
	/*** 컨텐츠 헤드 ***/
	#container .cont_head{padding:0; margin-bottom:35px; border-bottom:0;}
	#container .cont_head .btn_back{display:none; position:absolute; top:0; left:0; z-index:10; width:50px; height:50px; background:none; font-size:14px;}
	#container .cont_head .btn_back:before{content:''; display:inline-block; width:7px; height:11px; margin:0 5px 0 0; background-position:-50px -47px;}
	#container .cont_head .area_title{position:relative; height:50px; background:linear-gradient(135deg,#0b3581 60%,#2b8240 90%);}
	#container .cont_head .area_title:after{content:''; display:block; position:absolute; top:0; left:0; right:0; bottom:0; animation:gradient-second 18s  infinite;}
	#container .cont_head .area_title .title{display:flex; justify-content:center; align-items:center; position:relative; z-index:10; height:50px; padding:0 50px; border-bottom:0; font-weight:600; font-size:20px; color:#fff; text-align:center;}
	#container .cont_head .area_title .title span{display:inline-flex; align-items:center; position:relative; cursor:pointer;}
	#container .cont_head .area_title .title span:after{content:''; flex:0 0 auto; display:block; width:25px; height:24px; margin-left:10px; background-position:-64px -27px;}
	#container .cont_head .area_title .title.open span:after{background-position:-64px -53px;}
	#container .cont_head .nav{display:none; position:absolute; top:100%; left:0; right:0; z-index:20; padding:10px 10px 15px; background:#fff; box-shadow:0 10px 10px rgba(91,91,91,.1);}
	#container .cont_head .nav li{margin-top:5px;}
	#container .cont_head .nav li:first-child{margin-top:0;}
	#container .cont_head .nav a{display:block; padding:10px; border:1px solid #ddd; border-radius:5px; font-size:16px; letter-spacing:-1px; text-align:center;}
	#container .cont_head .nav a.on{font-weight:600; color:#2e8a3a;}
	#container .cont_head .nav > ul > li ul{display:none;}
	#container .cont_head .title.open + .nav{display:block;}
	/*** 컨텐츠 바디 ***/
	.cont_body{margin-top:32px;}
	/* 탭메뉴 common */
	.lnb li a[target="_blank"]:after{width:16px; height:14px; background-position:-26px -57px;}
	.lnb.tmn01 li.on a:after{background-position:0 -110px;}
	.lnb.tmn03 li a:before{background:#ddd;}
	.lnb.tmn03 li.on a:before{}

	/*** 컨텐츠 하단 ***/
	.cont_foot{margin-top:32px;}
	.cont_foot .cont_manager{justify-content:center; padding:12px 16px;}
	.cont_foot .cont_manager h2{width:100%; margin-bottom:10px; font-size:17px; text-align:center;}
	.cont_foot .cont_manager dl{margin:3px 6px;}
	.cont_foot .cont_rating{flex-direction:column;}
	.cont_foot .cont_rating .inp_area{width:100%; padding:15px 10px 10px;}
	.cont_foot .cont_rating .cmt_wrap{width:100%; padding:0 10px 10px; border-left:0;}

	/**************************************************
		센터 바로가기
	**************************************************/
	.section_center{display:none;}

}

/* Mobile ~ 767px */
@media screen and (max-width:767px){
	/**************************************************
		상단 배너
	**************************************************/
	#topban .topbanzone .nav .area_ctrl{bottom:30px;}
	#topban .topbanzone .nav .area_ctrl button{width:18px; height:18px; background-size:95px 20px;}
	#topban .topbanzone .nav .area_ctrl .prev{background-position:-15px 0;}
	#topban .topbanzone .nav .area_ctrl .pause{background-position:-35px 0;}
	#topban .topbanzone .nav .area_ctrl .play{background-position:-55px 0;}
	#topban .topbanzone .nav .area_ctrl .next{background-position:-75px 0;}
	#topban .topbanzone .nav .area_close label{font-size:14px;}
	#topban .topbanzone .nav .area_close{bottom:5px;}
	#topban .topbanzone .nav .area_close .inp_chk{margin-right:3px;}
	#topban .topbanzone .nav .area_close .btn_close{width:15px; height:15px; margin:5px 0 0 5px; background-size:95px 20px;}
	#topban .topbanzone .item .b_t{display:none;}
	#topban .topbanzone .item .b_m{display:block;}

	/**************************************************
		Header
	**************************************************/

	/**************************************************
		Footer
	**************************************************/
	#footer > .inr{flex-direction:column; align-items:flex-start; gap:20px;}


	/**************************************************
		Container
	**************************************************/
	#side .snb{display:grid; grid-template-columns:repeat(2,1fr);}
	/*** 컨텐츠 바디 ***/
	.lnb li{font-size:14px;}
	/* 탭메뉴01(일반 4개 이하) */
	.lnb.tmn01 li{width:calc(50% + 1px);}
	.lnb.tmn01 li a{padding:10px 32px 10px 12px;}
	.lnb.tmn01 li a:not([target="_blank"]):after{right:15px;}
	/* 탭메뉴03(박스) */
	.lnb.tmn03{padding:15px 0;}
	.lnb.tmn03 li{width:50%;}
	.lnb.tmn03 li:nth-child(2n+1):before{display:none;}
	.lnb.tmn03 li a{margin-left:15px;}
	/* 탭메뉴04(년도) */
	.lnb.tmn04 li a{margin:0 5px; padding:0 5px;}

	/*** 컨텐츠 하단 ***/
	.cont_foot .cont_rating .inp_area .inp_rdo{width:18px; height:18px; margin:1px 0 0;}
}

@media screen and (max-width:599px){
	.cont_foot .cont_rating .cmt_wrap{flex-direction:column; gap:8px;}
	.cont_foot .cont_rating .cmt_wrap .inp_cmt{width:100%;}
	.cont_foot .cont_rating .cmt_wrap .inp_cmt input{margin:0; border:1px solid #e5e6e6;}
	.cont_foot .cont_rating .cmt_wrap .btn_rate{width:100%;}

}

@media screen and (max-width:374px){

}